.new-form-section1 {
    padding:50px 0;
    max-width:900px;
    margin:0 auto;
}

.form-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
}

.form-column {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-bottom: 10px;
}

.required {
    color: red;
}

h6.plain {
    font-weight: normal;
    font-size: 16px;
    text-transform: unset;
}